Subject: Re: [Pce] Adoption of draft-king-pce-hierarchy-fwk-06

From: Julien Meuric <[email-masked]>
Date: Tue, 04 Oct 2011 10:34:44 +0200

Hi all.

The consensus is loud and clear: the I-D is adopted as WG document. Some 
side comments have came up: as their scope is beyond the I-D itself, 
please use the parallel threads to express your views.

Author, you may publish the I-D as draft-ietf-pce-hierarchy-fwk-00.

Cheers,

Julien

Le 20/09/2011 17:08, Julien Meuric a écrit :
> Hi PCE WG.
>
> The framework for hierarchical PCE has been there for long, discussed 
> several times and was pending the charter update. This is a poll for 
> adopting draft-king-pce-hierarchy-fwk-06 as WG document. Please reply 
> to this message to express either your support, i.e. you consider the 
> I-D is a good foundation to address the issue, or your objection, 
> which you are expected to clarify.
>
> Thank you,
>
> JP & Julien
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>